{
  "version": 3,
  "targets": {
    "net6.0": {
      "Emailer/1.0.0": {
        "type": "package",
        "compile": {
          "lib/net6.0/emailer-sharp.dll": {}
        },
        "runtime": {
          "lib/net6.0/emailer-sharp.dll": {}
        }
      },
      "webhookSharp/1.0.0": {
        "type": "package",
        "compile": {
          "lib/net6.0/webhook#.dll": {}
        },
        "runtime": {
          "lib/net6.0/webhook#.dll": {}
        }
      }
    }
  },
  "libraries": {
    "Emailer/1.0.0": {
      "sha512": "1KO1ENEfu344rZ+NtgBGC7ER8Q1o240Cbo03kHks6ZAJjnqhkdvKtX9FwvXRIMJG6ctB/S7ofcOvZH5Coss1dw==",
      "type": "package",
      "path": "emailer/1.0.0",
      "files": [
        ".nupkg.metadata",
        "emailer.1.0.0.nupkg.sha512",
        "emailer.nuspec",
        "lib/net6.0/emailer-sharp.dll"
      ]
    },
    "webhookSharp/1.0.0": {
      "sha512": "13BokBv/Zp6c1UBuEZPtehyOhzGWVhQ/PsqQTjn3oBZObX7dfdIPJDEoMCxdGKjpT15OnneyeWRHzR5ytxKCvQ==",
      "type": "package",
      "path": "webhooksharp/1.0.0",
      "files": [
        ".nupkg.metadata",
        "lib/net6.0/webhook#.dll",
        "webhooksharp.1.0.0.nupkg.sha512",
        "webhooksharp.nuspec"
      ]
    }
  },
  "projectFileDependencyGroups": {
    "net6.0": [
      "Emailer >= 1.0.0",
      "webhookSharp >= 1.0.0"
    ]
  },
  "packageFolders": {
    "/home/fede/.nuget/packages/": {}
  },
  "project": {
    "version": "1.0.0",
    "restore": {
      "projectUniqueName": "/home/fede/proyectos/Final_OOP/Controladora/Controladora.csproj",
      "projectName": "Controladora",
      "projectPath": "/home/fede/proyectos/Final_OOP/Controladora/Controladora.csproj",
      "packagesPath": "/home/fede/.nuget/packages/",
      "outputPath": "/home/fede/proyectos/Final_OOP/Controladora/obj/",
      "projectStyle": "PackageReference",
      "configFilePaths": [
        "/home/fede/.nuget/NuGet/NuGet.Config"
      ],
      "originalTargetFrameworks": [
        "net6.0"
      ],
      "sources": {
        "https://api.nuget.org/v3/index.json": {},
        "https://fedesrv.ddns.net/git/api/packages/fede/nuget/index.json": {}
      },
      "frameworks": {
        "net6.0": {
          "targetAlias": "net6.0",
          "projectReferences": {}
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      }
    },
    "frameworks": {
      "net6.0": {
        "targetAlias": "net6.0",
        "dependencies": {
          "Emailer": {
            "target": "Package",
            "version": "[1.0.0, )"
          },
          "webhookSharp": {
            "target": "Package",
            "version": "[1.0.0, )"
          }
        },
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "downloadDependencies": [
          {
            "name": "Microsoft.AspNetCore.App.Ref",
            "version": "[6.0.28, 6.0.28]"
          }
        ],
        "frameworkReferences": {
          "Microsoft.NETCore.App": {
            "privateAssets": "all"
          }
        },
        "runtimeIdentifierGraphPath": "/usr/share/dotnet/sdk/6.0.128/RuntimeIdentifierGraph.json"
      }
    }
  }
}